uuid: 0a6c6a61-a929-435b-a2b3-61551f9654b6
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_event_date
    - node.type.event
  module:
    - datetime
id: node.event.field_event_date
field_name: field_event_date
entity_type: node
bundle: event
label: 'Event Start Date'
description: 'Start date and time of event'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
